@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{ background:#ffffff; font-family: 'Poppins', sans-serif; font-size:14px;}
ul{ padding:0px;}
.list-nav li{ display: inline-block; }
a{ transition-duration:.2s;}
a:hover{ text-decoration:none;}
.main-header { background:#fff; padding:0px 0px 0px 0px; position: relative; }
.main-header:before{    content: "";
    width: 400px;
    background: #030000;
    padding: 20px;
    display: block;
    position: absolute;
    height:371px;  }
.main-header:after{content: "";
    width:119px;
    padding: 20px;
    display: block;
    right: 0px;
    top: 0px;
    position: absolute;
    height: 100px;  
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.home .main-header:before{ height:658px; }


.logo{ z-index:99; }    
.carousel-caption{text-align: left;
    bottom: 34%;
    font-weight: 600; left:3%;  }

.carousel-caption h1{
    text-align: left;
    bottom: 34%;
    font-weight:700;
    font-size: 48px;
    text-shadow:3px 3px 0px rgb(0 0 0 / 30%);}

.carousel-caption h3{
    text-align: left;
    bottom: 34%;
    font-weight:700;
    font-size: 48px;
    text-shadow:3px 3px 0px rgb(0 0 0 / 30%); color:#002637;
}
.main-banner .col-md-1{ padding:0px;}    
.main-banner .col-md-10{ padding:0px;} 
.banner-contact{-ms-transform: rotate(270deg);
    transform: rotate(270deg);
    width: 400px;
    height: 20px;
    top: 220px;
    left: -150px;
    position:relative;}
.banner-contact li{       display: inline-block;
    list-style: none;
    position: relative;
    padding-right: 46px;}
.banner-contact li:before{content: "";
    background: url(../images/sprit-img.png);
    width: 40px;
    display: block;
    position: absolute;
    height: 40px;
    top: -10px;
    left: -32px;}
.banner-contact li a{ color:#00a7e3; font-size:16px; }
.banner-contact li:nth-child(1):before{    background-repeat: 2px 2px;
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    top: -4px; left: -41px; background-position: -2px -59px; }
.banner-contact li:nth-child(2):before{    background-repeat: 2px 2px;
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    top: -4px; left:-47px; }
.read-more-but{
    background: #ffffff;
    padding:10px 40px 10px 30px;
    border-radius: 20px;
    margin-top: 30px;
    display: table;
    box-shadow: 10px 5px 0px rgb(0 38 55 / 80%); transition-duration:.6s; position: relative; }
.read-more-but:hover{  box-shadow:0px 1px 0px rgb(0 38 55 / 80%); }     
.read-more-but:before{     content: "";
    background: url(../images/sprit-img.png);
    width: 23px;
    display: block;
    position: absolute;
    height: 40px;
    top: 4px;
    background-position: 0px -134px;
    right:10px; transition-duration:.6s;}
.read-more-but:hover:before{ right:5px;}
.solmedia{     background: #f2f2f2;
    display: block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    top: 0px;
    position: absolute; }
.solmedia-nav{ margin-top:130px; }
.solmedia-nav li{   list-style: none;    margin-bottom: 1px; }
.solmedia-nav li a{     background: url(../images/sprit-img.png) #9b9b9b;
    padding: 40px 19px;
    display: table;
    width: 100%;
    font-size: 0px;
    background-repeat: no-repeat;
    background-position:-239px 11px;}    
.solmedia-nav li:nth-child(1) a{ background-position:-140px 11px;} 
.solmedia-nav li:nth-child(2) a{ background-position:-134px -79px;} 
.solmedia-nav li:nth-child(3) a{ background-position:-141px -177px;} 
.solmedia-nav li:nth-child(1) a:hover{background: url(../images/sprit-img.png) #3b579d; background-position:-239px 11px; background-repeat: no-repeat; } 
.solmedia-nav li:nth-child(2) a:hover{background: url(../images/sprit-img.png) #00abec; background-position:-239px -79px; background-repeat: no-repeat; } 
.solmedia-nav li:nth-child(3) a:hover{background: url(../images/sprit-img.png) #fa5046; background-position:-239px -177px; background-repeat: no-repeat; }   
.inner-banner{ position: relative; z-index:99; }
.bottom-banner{     background: #022e41;
    padding: 5px 0px;
    position: relative;
    z-index: 9;}
.bottom-banner h6{    color: #fff;
    font-size: 1.8em;
    position: relative;
    top: 21px;}
.bottom-banner h6 span{ color:#009de2; }
.bottom-banner h5 span{ background: #009fe4;
    padding: 12px 15px;
    width: 67px;
    height: 67px;
    display: table;
    border-radius: 60px;
  box-shadow: 0 0 0 rgba(204,169,44, 0.4);
  animation: pulse 2s infinite; text-align:center; float: left;

}



.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

.home-about-sec{ padding:50px 0px;}
.home-about-sec h4{ color: #5e5e5e;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    display: table; }
.home-about-sec h4:before{     content: "";
    background: #009fe4;
    width: 30px;
    height: 2px;
    display: table;
    right: -40px;
    position: absolute;
    top: 14px;}
.home-about-sec h4:after{     content: "";
    background: #5e5e5e;
    width: 45px;
    height: 2px;
    display: table;
    right: -54px;
    position: absolute;
    top: 17px;}
.home-about-sec h2{     color: #009fe4;
    font-weight: bold;
    font-size: 2.4rem; }
.about-nav{}
.about-nav li{ list-style: none;
    position: relative;
    padding-left: 29px;
    font-weight: bold;
    line-height: 26px;
    font-size: 13px; } 
.about-nav li:before {     background: url(../images/sprit-img.png);
    content: "";
    width: 30px;
    height: 30px;
    display: table;
    left: -4px;
    position: absolute;
    top: 0px;
    background-position: -55px 0px;}
.about-details-nav li:nth-child(1){ border-bottom:1px solid #333; }    
.about-details-nav{}
.about-details-nav li{list-style: none;
    margin-bottom: 20px;}   
.about-details-nav li strong{     font-size: 3rem;
    color: #009fe4;
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: 29px;}  
.home-service-sec{ background: #f6f4f4;
    padding: 50px 0px}

.home-service-sec h4{color: #5e5e5e;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    display: table;
    margin: 0px auto; }
.home-service-sec h4:before{   content: "";
    background: url(../images/sprit-img.png);
    width: 35px;
    height: 12px;
    display: table;
    right: -35px;
    position: absolute;
    top: 14px;
    background-position: -5px -200px;}
.home-service-sec h4:after{     content: "";
    background: url(../images/sprit-img.png);
    width: 35px;
    height: 12px;
    display: table;
    left: -35px;
    position: absolute;
    top: 14px;
    background-position: -10px -211px;}
.home-service-sec h2{      color: #009fe4;
    font-weight: bold;
    font-size: 2.4rem;
    text-align: center;
    max-width: 80%;
    display: table;
    margin: 0px auto;
    margin-bottom: 30px; }
.our-service{     background: #fff;
    margin-bottom: 20px;
    padding-bottom: 15px;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 10%); transition-duration:.6s;
}
.our-service:hover{box-shadow: 4px 6px 4px rgb(0 0 0 / 10%);}

.service-details h3 a{    color: #242424;
    font-size: 1.15rem;
    position: relative;
    top: 17px;}
.service-details h3 a:hover{ color:#009fe4; }

.service-details img{     text-align: center;
    margin-left: 10px;
    position: relative;
    top: 9px; }
.view-more-but{     background: #009bdf;
    padding: 10px 40px;
    border-radius: 30px;
    color: #242424;
    box-shadow: 4px 4px 0px rgb(0 85 123);
    margin: 0px auto;
    font-weight: bold;
    display: table;
    font-size: 16px;
    margin-top: 20px;}
.view-more-but:hover{  background: #009bdf; box-shadow:0px 0px 0px rgb(0 85 123); color: #242424;  }
.bottom-banner h5 span:before{ position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    border: 1px solid #071836;
    z-index: 1;
    opacity: 0;
    -webkit-animation: pulse-border-2 1.5s linear infinite;
    -moz-animation: pulse-border-2 1.5s linear infinite;
    -o-animation: pulse-border-2 1.5s linear infinite;
    animation: pulse-border-2 1.5s linear infinite;}
.bottom-banner h5 a{ top: 20px;
    left: 10px;
    cursor: pointer;
    z-index: 9;
    position: relative;}
.bottom-banner h5 a:hover{ color:#fff; }    
.home-experts-sec{ padding: 45px 0px;
    background-image: url(../images/experts-bg.jpg);
    background-position: center;
    background-repeat: repeat;
    position: relative;
    overflow: hidden;}
.home-experts-sec:before{    content: "";
    background: url(../images/expart-img.jpg) no-repeat;
    width: 686px;
    height: 692px;
    display: block;
    top: 0px;
    position: absolute;
    right: 0px;}

.home-experts-sec{}
.home-experts-sec h4{  color: #009bdf;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    display: table;
    margin-bottom: 0px; margin-left: 100px;}
.home-experts-sec h4:before{     content: "";
    background: url(../images/sprit-img.png);
    width: 35px;
    height: 12px;
    display: table;
    right: -41px;
    position: absolute;
    top: 4px;
    background-position: -5px -250px;}
.home-experts-sec h3{    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600; margin-left: 100px; } 
.home-exp-nav{ margin-bottom:0px; }
.home-exp-nav li{ text-align: center;
    margin-bottom: 20px;
    display: inline-block;
    width: 48%; } 
.home-exp-nav li span{     background: #ffff;
    padding: 20px 20px;
    width: 93px;
    height: 93px;
    display: table;
    border-radius: 60px;
    text-align: center;
    margin: auto;}
.home-exp-nav li h5{    color: #fff;
    display: block;
    margin-top: 20px; } 

.testimonal-sec{ background: url(../images/testimonial-bg.jpg);
    padding: 50px 0px 0px 0px;
    background-size:cover;
    position: relative;
    background-repeat: no-repeat;}
.testimonal-sec .our-pro-sec-title h3:before{ background-position:-335px -34px; }
.testimonal-sec .our-pro-sec-title h3:after{background-position:-634px -34px; 
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);}

.testimonal-sec .heading span img{ background-color: #fff;}   

.testimonal-sec .heading h3{  color:#518204;
    font-size: 40px;
    text-transform: uppercase;
    font-weight:500;
    margin-bottom: 10px;
    font-style: inherit;}
.testimonal-sec .heading span{color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    clear: both;
    }
.testimonal-sec .call-back-box .heading span{ color:#fff; }
.testimonal-sec .call-back-box .heading h3:after{ background:#fff; }
.testimonal-sec .heading:before,.testimonal-sec  .heading:after{ display: none; }
.testimonal-sec h3{ font-size: 22px;
    color: #009bdf;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    display: table;
    margin: 0px auto;
    margin-bottom: 30px;}
.testimonal-sec h3:before {
   content: "";
    background: url(../images/sprit-img.png);
    width: 35px;
    height: 12px;
    display: table;
    right: -16px;
    position: absolute;
    top: 4px;
    background-position: 5px -250px;
}

.testimonal-sec h3:after{
      content: "";
    background: url(../images/sprit-img.png);
    width: 35px;
    height: 12px;
    display: table;
    left: -21px;
    position: absolute;
    top: 4px;
    background-position: -5px -280px;
}
.testimonal-sec h3 span{display: table;
    color: #ffffff;
    font-size: 1.75rem;
    padding: 0px 18px;}
.testimonal-sec h3 strong{ font-size:30px; }    
.form-control {
    background: #0b0b0b;
    border-radius: 20px;
    border: 1px solid #222;
}

.footer-details{ color:#fff; font-size:12px; }
.wpcf7-textarea {
    height: 110px;
}
.quick-enq-form{ text-align:center; }
.fot-nav{}
.fot-nav li{ display: inline-block; }  
.fot-nav li a{     content: "";
    background: url(../images/sprit-img.png);
    width: 30px;
    height: 30px;
    display: table;
    left: -21px;
    top: 4px;    
    font-size: 0px;
    background-repeat: no-repeat; transition-duration:.6s;} 
.fot-nav li:nth-child(1) a{ background-position: -55px -307px;}
.fot-nav li:nth-child(2) a{ background-position: -95px -307px;}
.fot-nav li:nth-child(3) a{ background-position:-135px -307px;}
.fot-nav li a:hover{ opacity:.6; }

#testimonal{ margin-top:20px; }
.testimonal-detail{ max-width:90%; margin:0px auto; text-align: center; }
.testimonal-detail p{ color:#ffffff;
    font-size: 14px;
    font-style: italic;
    max-width: 93%; position: relative;}

.inner-pag-sec .testimonal-detail p{ color:#333; }
.inner-pag-sec .testimonal-detail{    background: rgba(81,130,4,.1);
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid rgba(81,130,4,.3); }
.testimonal-detail p:before {
    background: url(../images/sprit-img.png);
    content: "";
    top: 0px;
    left: -30px;
    position: absolute;
    display: table;
    width: 29px;
    height: 21px;
    background-position: 2px -232px;
}
.testimonal-detail p:after {
    background: url(../images/sprit-img.png);
    content: "";
    bottom: 0px;
    right: -30px;
    position: absolute;
    display: table;
    width: 29px;
    height: 21px;
    background-position:2px -232px;     -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.text-img{ margin-bottom:20px; }
.text-img img{     border-radius: 50px;
    border: 2px solid #009bdf;
    width: 90px !important;
    height: 90px !important;}

.testimonal-detail h5{font-size: 15px;
    color:#009bdf;
    margin-top: 10px;
    text-transform: uppercase;}
#testimonal .owl-buttons{     position: absolute;
    top: -89px;
    right: 80px;}
#testimonal .owl-buttons .owl-next{ right: 0px;
    top: 0px;
    position: absolute;
    background-position: -344px -48px;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 40px;
    height: 40px;
    border-radius: 50px;
    left: -10px;}
#testimonal .owl-buttons .owl-prev{     right: 0px;
    top: 0px;
    position: absolute;
    background-position: -344px -48px;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 40px;
    height: 40px;
    border-radius: 50px;}
.testimonal-img{ display: inline-block; 
    float: left;
    margin-right: 20px;}
.testimonal-img {}
.testimonal-img:before{ content: "â€œ";
    display: block;
    background: #e83a15;
    width: 37px;
    height: 36px;
    border-radius: 30px;
    font-size: 57px;
    padding: 0px 0px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    position: absolute;
    top: 72px;}
.testimonal-img img{ border-radius: 60px;
    border: 2px solid #2d3892; }

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{ color:#fff; }
.call-back-box .heading span img{ background-color: #0098dc;}
./*call-back-box .form-control{ background: #fff;
    padding: 7px 15px;
    color: #222;
    border-radius: 0px;
    border: 1px solid #fff;}
*/
.wpcf7-form::placeholder {
  color:#000;
  opacity: 1; /* Firefox */
}

.wpcf7-form:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
}
 
.wpcf7-form::-ms-input-placeholder { /* Microsoft Edge */
 color: #000;
}
.call-back-box .wpcf7-textarea{height: 70px;  }
.call-back-box .proc-now-but {
    background: #fff;
    padding: 8px 30px;
    border-radius:0px;
    border: none;
    cursor: pointer;
    display: table;
    margin: 0px auto;
    transition-duration: .6s;
    color: #000;
    box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
.submit-but{    
    border: none;
    cursor: pointer;
    color: #fff;     background: #da1303;
    padding: 6px 20px;
    border-radius: 37px;     border: 2px solid #fff;
    font-weight: 500 !important;
    box-shadow: 2px 2px 2px rgba(0,0,0,.4);}
.submit-but:hover{background:#000; color:#fff; transition-duration:.6s;}
.footer-main{ background:#030000; padding:50px 0px 0px 0px; }
.wpcf7-submit{ background: #009bdf;
    padding: 7px 30px;
    color: #000;
    border: none;
    display: table;
    margin: 0px auto;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 20px; border:1px solid #090909; transition-duration:.6s; cursor: pointer; }
.wpcf7-submit:hover{ background:#017bb1;    }    
footer h4{       color: #ffffff;
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
    display: table;
    font-weight: 600;
    position: relative;}
footer h4:before{     content: "";
    width: 50px;
    height: 2px;
    background:#009bdf;
    display: table;
    position: absolute;
    bottom: -10px; }
.footer-content:before{content: ""; background: }
 .foter-nav li{list-style: none;
    line-height: 27px;}
 .foter-nav li:before{content: "";
    background: url(../images/sprit-img.png);
    position: absolute;
    width: 23px;
    height: 23px;
    left: 14px;
    transition-duration: .6s;
    background-position:-193px -309px;}

 .foter-nav li a{    color: #fff;
    padding-left: 20px; transition-duration:.6s; }
 .foter-nav li a:hover{ color:#00abec; }

.fot-contact{    margin-bottom: 40px;}
.fot-contact li{     padding-left: 42px;
    position: relative;
    vertical-align: top;
    color: #fff;
    list-style: none;
    line-height:34px;}   
.fot-contact li:before,.contact-us-nav li:before{     content: "";
    background: url(../images/sprit-img.png);
    position: absolute;
    width: 33px;
    height: 33px;
    left: 4px;
    transition-duration: .6s;}
.fot-contact li:nth-child(1):before{ background-position:-245px -259px;}
.fot-contact li:nth-child(2):before{ background-position:-289px -255px;}
.fot-contact li:nth-child(3):before{ background-position:-206px -260px; }
.fot-contact a{ color:#fff; }
.fot-contact a:hover{ color:#fff;}
.footer-content p{ color:#fff; text-align: center; }

/*inner-banner-start*/
.inner-banner{ position: relative; overflow: hidden; }
.inner-banner:before{     content: "";
    background: rgba(0,0,0,.8);
    position: absolute;
    width: 100%;
    height: 100%; }
.inner-banner h1{ position: absolute;
    bottom: 50px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(0,0,0,.6); left:3%;}

.inner-banner h1:before{      background: #fff;
    width: 40px;
    height: 2px;
    position: absolute;
    right: -50px;
    margin: 0px auto;
    content: "";
    bottom: 23px;
    display: block;}
.inner-banner h1:after{ background:#009bdf;
    width: 30px;
    height: 2px;
    position: absolute;
    right: -41px;
    margin: 0px auto;
    content: "";
    bottom: 18px;
    display: block;}


.inner-pag-sec{ padding:50px 0px; }
.fot-google-map{}
.fot-google-map iframe {
    width: 100%;
    height: 150px;
}
.cop-right { color:#e9e9e9;
    background:#1d1d1d;
    padding: 15px 0px 10px 0px;
}
.cop-right a{ color:#009bdf; }
.cop-right a:hover{ color:#fff; }
.cop-right-bot span{ float:right; }

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.gallery-nav{}
.gallery-nav{ padding: 0px;
    margin: 0px;
    vertical-align: top;
    margin-top: 20px; }
.gallery-nav li{     display: inline-block;
    margin-right: 0px;
    margin-bottom: 4px;
    position: relative;
    vertical-align: top;
    max-width: 274px;
    max-height: 154px;
    overflow: hidden;}
 .gallery-nav li:nth-child(4),.rent-prot li:nth-child(8){margin-right:0px; }  
 .gallery-nav li .pro-detail{  position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50px;
    margin: auto;
    text-align: center;
    color: #fff;
    z-index: 9; opacity:0; transition-duration:.6s; overflow: hidden; } 
.example-image-link:hover .pro-detail{opacity:1; }
 .gallery-nav li .pro-detail h6{ font-size:20px; margin-bottom:0px; }    
 .gallery-nav li .pro-detail h5{ font-size:16px; color:#000; }
.gallery-nav li img{ max-width:100%; height: auto; }
.gallery-nav li span{     position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
    right: 0;
    padding: 10px;
    bottom: 0;
    margin: auto;
    text-align: center;
    background: rgba(0,0,0,.5);
    padding-top: 70px;
    font-size: 18px;
    color: #fff; opacity:0; transition-duration:.6s; }
.gallery-nav li a:hover span{ opacity:1;  background: rgba(109,39,51,.9);}
.gallery-nav li h6{    background: url(../images/zoom-in.png) no-repeat rgba(0,157,226,.9);
    width: 100%;
    height: 100%;
    font-size: 0px;
    background-position: center center;
    z-index: 999;
    position: absolute; opacity:0; transition-duration:.6s;}
.gallery-nav li a:hover h6{ opacity:1; }
.page-template-service .our-service{ background:#f6f4f4; }
.blog-page .our-service{ border:1px solid rgba(113,113,113,.3); }
.blog-page .service-details{  
    text-align: center; }
 .blog-page .service-details h3{ border-bottom:1px; border-bottom:1.5px dotted #ccc;  }   
.blog-page .service-details a{ top:0px; }
.blog-page .service-details p{ padding:5px 15px; }

.fot-google-map{}
.fot-google-map iframe {
    width: 100%;
    height: 150px;
}

.call-back-box .form-control{ border-radius:0px; border-top:none; border-left:none; border-right:none; }
.contact-us-sec  h3{ margin-bottom:20px; font-weight:700; position: relative; display: table; }
.contact-us-sec h3:before {
       background: #333;
    width: 40px;
    height: 2px;
    position: absolute;
    right: -50px;
    margin: 0px auto;
    content: "";
    bottom:16px;
    display: block;
}

.contact-us-sec h3:after {
    background:#009de2;
    width: 30px;
    height: 2px;
    position: absolute;
    right: -41px;
    margin: 0px auto;
    content: "";
    bottom: 11px;
    display: block;
}
.contact-nav {    position: relative;
    left: -32px; }
.contact-nav:before{    content: "";
    background: #ccc;
    width: 1px;
    height: 215px;
    display: table;
    position: absolute;
    left: 71px; }
.contact-nav li{    margin-bottom: 10px;
    list-style: none;}
.google-map{     background: #ccc;
    margin-top: 30px;
    padding: 10px 10px 0px 10px;
    box-shadow: 7px 7px 2px rgb(0 0 0 / 10%); }
.google-map iframe {
    width: 100%;
    height:300px;
}    
.contact-nav .col-md-2{ padding-right:0px; }
.contact-nav img{ float: right; }
.contact-nav li h6{ margin-bottom:0px;}
.contact-nav li a{ color:#333; }
.contact-nav li a{ color:#000; }
.post-navigation{ display: none; }
.home-about-img img{ max-width:100%; height: auto; }
.wpcf7-form .form-control{ background: rgba(0,0,0,.1); border-radius: 30px;}
.wpcf7-form .wpcf7-textarea{ height:100px; }
.entry-footer{ background:transparent; padding:0px; }
.wpcf7-form .form-group{ margin-bottom:20px; }
.wpcf7-submit{   background:#009fe4;
    font-size: 20px;
    padding: 7px 30px;  
    transition-duration: .6s;
    margin-top: 20px; color:#242424;
    border-radius: 0px;
    bottom: -21px;
    border: none;
    display: table;
    margin: 0px auto; position: relative; }

.wpcf7-submit:hover{ background:#000;
 color:#fff;   box-shadow: 5px 5px 2px rgb(0 0 0 / 40%);} 


.wpcf7-submit:before{
    content: "";
    width: 0;
      height: 0;
      border-bottom:45px solid #6d2733;
      border-left:30px solid transparent;
       position: absolute; right:0px; bottom:0px; transition-duration:.6s; } 
.wpcf7-submit:hover:before{   border-bottom:45px solid #d08a99;
      border-left:38px solid transparent;}
#mega-menu-item-25 .mega-menu-link{ background:#009de2; padding:20px 20px; }









